@import "/shops/fashion/design/1008/design.css"; /* Import Blocks template */

/* Communication theme */

/* Navigation hover */
nav a:hover,
#lang a:hover,
#catbutton ul ul a:hover,
#cart span,
footer #cat a:hover,
#footnav a:hover,
.slidelang a:hover		{  background: #06c; }
#searchbox:hover svg,
#searchbox:hover svg path,
#cart:hover svg,
#cart:hover svg path,
#mnav a:hover svg,	
#mnav a:hover svg path		{ fill: #06f; }

/* Buttons */
.webshop_stylebutton, input[type=submit], input[type=button] {
	color: #ffffff; background: linear-gradient(135deg, #0066cc,  #1a7dd9);
}

.webshop_stylebutton:hover, input[type=submit]:hover, input[type=button]:hover {
	background: linear-gradient(135deg, color-mix(in oklch, #0066cc 100%, white 8%), color-mix(in oklch, #1a7dd9 100%, white 16%));
}

/* Image on bottom */
#cont5 {
	background-image: url(/shops/fashion/cms/communication.jpg);
	background-repeat: no-repeat; background-position: center bottom; background-size: contain;
	padding-bottom: 300px;
}

/* Responsive */
@media all and (max-width: 1400px) {
	#cont5 { padding-bottom: 100px;	}
}
@media all and (max-width: 1000px) {
	#cont5 { padding-bottom: 20px;	}
}
@media all and (max-width: 600px) {
	#cont5 { padding-bottom: 0px;	}
}